Upgrading SAP.NET Connector 1.0 to .NET Connector 3.0

SAPSAP Testing

In .NET connector 3.0.2, it has many bugs and one of the common is connection pooling. There is .NET 3.0.6.0 or higher available. You can go to SAP Marketplace and get the latest version.

Try checking this link to know about .NET 3.0 − https://archive.sap.com/discussions/message/13490610#13490610

RFC Type Conversion
raja
Published on 24-Apr-2018 16:39:57
Advertisements